package com.caimei.module.base.entity.po;

import com.caimei.module.base.entity.vo.ProductVo;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;
import java.util.List;

/**
 * 组合商品Entity
 * @author lijun
 * @version 2020-04-29
 */
 @Data
public class CmProductCombination implements Serializable {

	private static final long serialVersionUID = 1L;

	private Integer id;
	/**
	 * 组合名称
	 */
	private String name;
	/**
	 * 添加时间
	 */
	private Date addTime;
	/**
	 * 更新时间
	 */
	private Date updateTime;
	/**
	 * 组合商品list
	 */
	private List<ProductVo> combinationProductList;

}
