package com.caimei.module.search.entity.vo;

import com.caimei.module.search.entity.CmMallOrganizeProducts;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.util.List;

/**
 * Description
 *
 * @author : Charles
 * @date : 2020/2/27
 */
@EqualsAndHashCode(callSuper = true)
@Data
public class CmMallOrganizeProductsVo extends CmMallOrganizeProducts {
    /** 主图 */
    private String mainImage;
    /** 名称 */
    private String name;
    /** 包装规格 */
    private String unit;
    /** 购买总数 */
    private Integer productCount;
    /** 购物车总数量 */
    private Integer cartCount;
    /** 供应商ID */
    private Long shopID;
    /** 供应商名称 */
    private String shopName;
    /** 供应商信息 */
    private CmMallShopVo shop;
    /** 采美商品表 */
    private CmMallProductVo product;
    /** 商品图片 */
    private List<CmMallProductImageVo> productImage;
    /** 商品详情 */
    private CmMallProductDetailInfoVo productDetailInfo;
    /** 商品分类名字 */
    private String productClassifyName;
    /** 商品勾选状态 */
    private Boolean productsChecked = false;
    /** 邮费是否到付:1是，2否[是为到付，否为不到付并非包邮具体是否包邮参考邮费规则] */
    private String postageToPay;
    /** 阶梯价格 */
    private List<CmMallProductLadderPriceVo> productLadderPrices;

}
